body {		
	color: #555;	
	margin: auto;
	text-align: center;
	font: normal 0.7em sans-serif,Arial;
		
}

a {
	color: #999;
	text-decoration: none;
	background: none; 
	border-style: none;
	
}



p {
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	
}


img.footerbutton{
	background: none; 
	border: none;
	height: 15px;
	width: 80px;	
}


br.xs{
	display: none;
}

@media only screen and (max-width: 380px) {
	br.xs{
	display: block;
	}
}